
 
  
 
 

.bad_input 
  { background-color: #FFEEEE; 
    border: 1px solid red;
  }

.if_tdpod
  {
   padding: 1px; 
  /* border-bottom-width: 1px; 
   border-bottom-color: #C3C3C3; 
   border-bottom-style: solid;
    border-bottom: 1px solid #CC6600;*/ 
   border-bottom: 1px solid #666666;
   vertical-align:top;
  }

 .mf_tr
  {
   font-family: tahoma, verdana, arial, sans-serif;
   font-size:11px;
  }
  
 .mf_tdpod
  {
   padding: 1px; 
  /* border-bottom-width: 1px; 
   border-bottom-color: #C3C3C3; 
   border-bottom-style: solid;
    border-bottom: 1px solid #CC6600;*/ 
   font-family: tahoma, verdana, arial, sans-serif;
   font-size:11px;
   border-bottom: 1px solid #DCDCDC;
   vertical-align:middle;
  }
  
  .mf_td_left
  {
  font-family: tahoma, verdana, arial, sans-serif;
   font-size:11px;
   padding: 1px; 
   vertical-align:top;
   border-left: 1px solid #DCDCDC;
  }

  .mf_td_right
  {
  font-family: tahoma, verdana, arial, sans-serif;
   font-size:11px;
   padding: 1px; 
   vertical-align:top;
   border-right: 1px solid #DCDCDC;
  }
  
  .mf_tdpod_left
  {
  font-family: tahoma, verdana, arial, sans-serif;
   font-size:11px;
   padding: 1px; 
   vertical-align:top;
   border-left: 1px solid #DCDCDC;
   border-bottom: 1px solid #DCDCDC;
  }

  .mf_tdpod_right
  {
  font-family: tahoma, verdana, arial, sans-serif;
   font-size:11px;
   padding: 1px; 
   vertical-align:top;
   border-right: 1px solid #DCDCDC;
   border-bottom: 1px solid #DCDCDC;
  }

 .mf_tdpod_center
  {
   border-bottom: 1px solid #DCDCDC;
   vertical-align:top;
   align:center;
  }

 .mf_odkazfilm
  {
   color: #000000;
   font-size:12px;
   font-family : Arial, Helvetica, sans-serif;
   font-weight: bold;
  }
  
  .mf_komentartitulek
  {
   color: #000033;
   font-size:12px;
   font-family : Arial, Helvetica, sans-serif;
   font-weight: bold;
  }
  
    
 .mf_komentartext
  {
   color: #515151;
   font-size:10px;
   font-family : Arial, Helvetica, sans-serif;
  }
  
  .mf_komentartextarea
  {
   color: #1C1C1C;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
  }
  
  .mf_komentartextarea_vetsi
  {
   color: #1C1C1C;
  }
 
 .mf_prosba
  {
   color: #515151;
   font-size:10px;
   font-family : Arial, Helvetica, sans-serif;
   display:inline;
  }
 
 .mf_prosba_b
  {
   color: #515151;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
   font-weight: bold;
   display:inline;
  }
  
 .ftw_td_svetle
  {
   padding: 2px;
   vertical-align: top;
   background-color: #E3E3E3;/* #FDF5CD;*/
   border-bottom: 1px solid #AAAAAA;
  }

 .ftw_td_svetle_left
  {
   padding: 2px;
   vertical-align: top;
   background-color:#E3E3E3;
   border-left: 1px solid #AAAAAA;
   border-bottom: 1px solid #AAAAAA;
  }

 .ftw_td_svetle_right
  {
   padding: 2px;
   vertical-align: top;
   background-color: #E3E3E3;
   border-bottom: 1px solid #AAAAAA;
   border-right: 1px solid #AAAAAA;
  }

 .ftw_td_svetle
  {
   padding-top: 2px;
   vertical-align: top;
   background-color: #E3E3E3;
  }

 .ftw_td_tmave
  {
   padding-top: 2px;
   vertical-align: top;
   background-color: #FDF5CD;
   
  }

  .ftw_td_hlavicka
  {
   vertical-align: center;
   background-color: #d0d0d0;/*#FCE6A4;*/
   color:#000000;
   font-size:12px;
   font-family : Arial, Helvetica, sans-serif;
   font-weight: bold;
   border-top: 1px solid #AAAAAA;
   border-bottom: 1px solid #AAAAAA;/*CC6600;*/
  }
  
  .zrusit_filtr
   {
    font-size:10px;
    font-family : Arial, Helvetica, sans-serif;
    color: #505050;
    text-decoration:underline;
    padding-right:10px;
   }
  .ftw_td_hlavicka_full
  {
   vertical-align: center;
   background-color: #d0d0d0;/*#FCE6A4;*/
   color:#000000;
   font-size:12px;
   font-family : Arial, Helvetica, sans-serif;
   font-weight: bold;
   border: 1px solid #AAAAAA;
  }
  
  .ftw_td_hlavicka_left
  {
   vertical-align: center;
   background-color: #d0d0d0;/*#FCE6A4;*/
   color:#000000;
   font-size:12px;
   font-family : Arial, Helvetica, sans-serif;
   font-weight: bold;
   border-top: 1px solid #AAAAAA;
   border-bottom: 1px solid #AAAAAA;
   border-left: 1px solid #AAAAAA;
  }
  
  .ftw_td_hlavicka_right
  {
   vertical-align: center;
   background-color: #d0d0d0;/*#FCE6A4;*/
   color:#000000;
   font-size:12px;
   font-family : Arial, Helvetica, sans-serif;
   font-weight: bold;
   border-top: 1px solid #AAAAAA;
   border-bottom: 1px solid #AAAAAA;
   border-right: 1px solid #AAAAAA;
  }

 .ftw_zvuky
  {
   display:inline;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
  }

 .ftw_specahref
  {
   color: #000000;
   font-size:12px;
   font-family : Arial, Helvetica, sans-serif;
   font-weight: bold;
  }

 .ftw_film
  {
   color: #000000;
   font-size:12px;
   font-family : Arial, Helvetica, sans-serif;
   font-weight: bold;
  }

.b_mini
  {
   color: #515151;
   font-size:10px;
   font-family : Arial, Helvetica, sans-serif;
   display:inline;
  }



#ft_dalsi_info_br
 {
  position: absolute;
  z-index: 1;
  left: 20px;
  top: 300px;
}

#ft_list_sound_br
 {
  position: absolute;
  z-index: 1;
  left: 20px;
  top: 140px;
  width: 200px;
 }

#ft_list_title_br
 {
  position: absolute;
  z-index: 1;
  left: 210px;
  top: 140px;
  width: 200px;

 }


#ft_list_dalsi_hs
 {
  position: absolute;
  z-index: 1;
  left: 320px;
  top: 90px;
  width: 150px;
 }

#ft_list_sound_hs
 {
  position: absolute;
  z-index: 1;
  left: 20px;
  top: 90px;
  width: 150px;
 }

#ft_list_title_hs
 {
  position: absolute;
  z-index: 1;
  left: 170px;
  top: 90px;
  width: 150px;

 }

#ft_dalsi_info_hs
 {
  position: absolute;
  z-index: 1;
  left: 20px;
  top: 260px;


 }

#ft_list_dalsi
 {
  position: absolute;
  z-index: 1;
  left: 320px;
  top: 270px;
  width: 150px;
 }
 
 
#ft_list_sound
 {
  position: absolute;
  z-index: 1;
  left: 20px;
  top: 260px;
  width: 150px;
 }

#ft_list_title
 {
  position: absolute;
  z-index: 1;
  left: 170px;
  top: 260px;
  width: 150px;

 }

#ft_dalsi_info
 {
  position: absolute;
  z-index: 1;
  left: 20px;
  top: 430px;


 }

#ft_checklistbox
 {
  font-size:11px;
  font-family : Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 3px;
  border: 1px inset;
  width: 130px;
  height: 130px;
  text-align: left;

  overflow: auto;
 }

 #ft_label
 {
  display:inline;
  font-size:11px;
  font-family : Arial, Helvetica, sans-serif;
  font-weight: bold;
 }
 
 .mftv_label
 {
  display:inline;
  font-size:11px;
  font-family : Arial, Helvetica, sans-serif;
  font-weight: bold;
 }
 
 .form_label
 {
  display:inline;
  font-size:11px;
  font-family : Arial, Helvetica, sans-serif;
  font-weight: bold;
 }

 .ft_select
  {
   display:inline;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
   width:120px;
  }

  
  .ft_select_small
  {
   display:inline;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
   width:85px;
  }
  
  .ft_input_small
  {
   display:inline;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
   width:40px;
  }
  .ft_hledej
  {
   display:inline;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
   width:180px;
  }

.ft_select_bad
  {
   display:inline;
   background-color: #FFEEEE; 
   border: 1px solid red;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
   width:120px;
  }

  .ft_inputcislo
  {
   display:inline;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
   width:60px;
  }
  
  .ft_inputcislo_bad
  {
   display:inline;
   background-color: #FFEEEE; 
   border: 1px solid red;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
   width:60px;
  }
  
   .ft_inputkomu
  {
   display:inline;
   font-size:11px;
   font-family : Arial, Helvetica, sans-serif;
   width:115px;
  }
 .ft_textarea
 {
  display:inline;
  font-size:11px;
  font-family : Arial, Helvetica, sans-serif;
 }

